*{
    padding: 0;
    margin: 0;
}

.modal{
    width: 500px;
    height: 500px;
}

.modal-header{
    display: flex;
    justify-content: space-between;
    padding: 10px 30px;
    background-color: #5C5C5C;
    align-items: center;
}

.modal-title{
    color: white;
    font-weight: bold;
}

.close-x{
    width: 50px;
    height: 50px;
    font-size: 30px;
    color: #FFFFFF;
    background-color: #7c7c7c;
    outline: none;
    border: none;
}

.modal-info{
    background-color: #7c7c7c;
    height: 200px;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
}

.btn-block{
    display: flex;
    justify-content: space-around;
}

.btn-ok{
    background-color: #3CB878;
    width: 100px;
    padding: 20px;
    outline: none;
    border: none;
}

.btn-close{
    background-color: #DF4A32;
    width: 100px;
    padding: 20px;
    outline: none;
    border: none;
}

.popup{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    padding-left: 35%;
    padding-top: 10%;
    background-color: rgba(0,0,0, 0.9);
}